local fn = _gn(0xF2404D68CBC855FA)
--- Adds an entity to a network synchronised scene.
-- @param entity Entity handle to add to the scene.
-- @param netScene Which network scene to add this entity to (Returned by [`NETWORK_CREATE_SYNCHRONISED_SCENE`](#\_0x7CD6BC4C2BBDD526))
-- @param animDict Animation dictionary to play on this entity.
-- @param animName Animation clip from the dictionary to play on this entity.
-- @param blendIn Blend in speed of the animation. Default is `8.0`.
-- @param blendOut Blend out speed of the animation. Default is `-8.0`.
-- @param flag Synchronized scene flags. See [`NETWORK_ADD_PED_TO_SYNCHRONISED_SCENE`](#\_0x742A637471BCECD9) for more info.
function Global.NetworkAddEntityToSynchronisedScene(entity, netScene, animDict, animName, blendIn, blendOut, flag)
	return fn(entity, netScene, _ts(animDict), _ts(animName), blendIn, blendOut, flag)
end
